Bug 752599 - [abrt] NetworkManager-gnome-0.9.1.90-5.git20110927.fc16: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] NetworkManager-gnome-0.9.1.90-5.git20110927.fc16: Process /usr/bin/nm-...
Keywords:
Status: CLOSED DUPLICATE of bug 737923
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d9ce7290da233bf500d00d9c835...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-09 23:27 UTC by Jay Fenlason
Modified: 2014-08-31 23:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-10 15:17:15 UTC


Attachments (Terms of Use)
File: maps (21.93 KB, text/plain)
2011-11-09 23:27 UTC, Jay Fenlason
no flags Details

Description Jay Fenlason 2011-11-09 23:27:49 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        nm-applet
comment:        Logged in with wired network plugged in (wireless network disabled?)
executable:     /usr/bin/nm-applet
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
time:           Wed Nov  9 18:08:19 2011
uid:            1725
username:       hack
var_log_messages: Nov  9 18:08:24 eee-2 abrt[3258]: saved core dump of pid 1409 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2011-11-09-18:08:19-1409 (33787904 bytes)
xsession_errors: (nm-applet:3521): libnotify-WARNING **: Failed to connect to proxy

maps:           Text file, 22455 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/59/c22a603e066352375b9abf33e25e455885e29c
:[New LWP 1409]
:[New LWP 1436]
:[New LWP 1508]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `nm-applet'.
:Program terminated with signal 6, Aborted.
:#0  0x00edd416 in __kernel_vsyscall ()
:
:Thread 3 (Thread 0xad1ffb40 (LWP 1508)):
:#0  0x00edd416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x46e99c50 in __GI___poll (fds=0xa1ddae8, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x470677cc in g_poll (fds=0xa1ddae8, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x47058c06 in g_main_context_poll (n_fds=1, fds=0xa1ddae8, priority=<optimized out>, timeout=<optimized out>, context=0xa1ce708) at gmain.c:3386
:        poll_func = 0x470677a0 <g_poll>
:#4  g_main_context_iterate (context=0xa1ce708, block=1191606176, dispatch=1, self=0xa155d68) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x47059337 in g_main_loop_run (loop=0xa1ddad8) at gmain.c:3281
:        self = 0xa155d68
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00df4235 in dconf_context_thread (data=0xa1ce708) at dconfcontext.c:11
:        context = 0xa1ce708
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4707fed5 in g_thread_create_proxy (data=0xa155d68) at gthread.c:1962
:        thread = 0xa155d68
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x46f65cd3 in start_thread (arg=0xad1ffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xad1ffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1190621172, 0, 4001536, -1390415192, -227996667, 557042130}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x46ea44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb7585b40 (LWP 1436)):
:#0  0x00edd416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x46e99c50 in __GI___poll (fds=0xb6c02900, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x470677cc in g_poll (fds=0xb6c02900, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x47058c06 in g_main_context_poll (n_fds=1, fds=0xb6c02900, priority=<optimized out>, timeout=<optimized out>, context=0xa04b540) at gmain.c:3386
:        poll_func = 0x470677a0 <g_poll>
:#4  g_main_context_iterate (context=0xa04b540, block=1191606176, dispatch=1, self=0xa04a190) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x47059337 in g_main_loop_run (loop=0xa04b518) at gmain.c:3281
:        self = 0xa04a190
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4728018b in gdbus_shared_thread_func (user_data=0xa04b528) at gdbusprivate.c:276
:        data = 0xa04b528
:#7  0x4707fed5 in g_thread_create_proxy (data=0xa04a190) at gthread.c:1962
:        thread = 0xa04a190
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x46f65cd3 in start_thread (arg=0xb7585b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb7585b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1190621172, 0, 4001536, -1218948440, 2099842097, 557042130}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x46ea44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77a1880 (LWP 1409)):
:#0  0x00edd416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x46de198f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1190498292
:        selftid = 1409
:#2  0x46de32d5 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x46e94014 <write+84>, sa_sigaction = 0x46e94014 <write+84>}, sa_mask = {__val = {64, 1189224981, 2, 1194742632, 64, 1194799092, 0, 170991704, 35, 64, 1190500640, 1194742632, 64, 1189224692, 1190500640, 1194742632, 64, 1194671730, 169621544, 170991704, 35, 1190498292, 1194742632, 64, 64, 1189228190, 64, 4294967295, 170991704, 1194574290, 170991704, 3219452784}}, sa_flags = -1075514708, sa_restorer = 0x46f67c5f <__pthread_mutex_lock+31>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4735e485 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#4  0x47353e1d in _dbus_warn_check_failed (format=0x4736433c "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = 0xbfe4f324 "W.6G\320\372\065G%+6G\n\006"
:#5  0x47342d6e in dbus_message_unref (message=0x0) at dbus-message.c:1548
:        old_refcount = <optimized out>
:#6  0x48759eb5 in gconf_engine_notify_remove (conf=0xa028658, client_id=1) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0xa025180 "p\367\372\ts/nm-applet"
:        message = 0xa1ca300
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 1, dummy5 = 1, padding1 = 0xa0288b8}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#7  0x4875669b in gconf_client_real_remove_dir (err=0x0, d=0x9fae188, client=0x9f66b58 [GConfClient]) at gconf-client.c:730
:        ad = {client = 0x9f67148, error = 0x9f67144}
:#8  gconf_client_remove_dir (client=0x9f66b58 [GConfClient], dirname=0x808e759 "/apps/nm-applet", err=0x0) at gconf-client.c:770
:        found = 0x9fae188
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#9  0x0805e333 in finalize (object=0x9f85028 [NMApplet]) at applet.c:3373
:        applet = 0x9f85028 [NMApplet]
:#10 0x4716d176 in g_object_unref (_object=0x9f85028) at gobject.c:2746
:        object = 0x9f85028 [NMApplet]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#11 0x080577de in main (argc=1, argv=0xbfe4f534) at main.c:108
:        applet = 0x9f85028 [NMApplet]
:        i = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x46f80420  0x46f9b3a8  Yes         /lib/libm-2.14.90.so
:0x4862fce0  0x48632638  Yes         /usr/lib/libnotify.so.4.0.0
:0x474c4c10  0x474dd2c8  Yes         /usr/lib/libnm-gtk.so.0.0.0
:0x48744620  0x4875dca8  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x481921e0  0x48457628  Yes         /usr/lib/libgtk-3.so.0.200.1
:0x480d7f90  0x4811ec58  Yes         /usr/lib/libgdk-3.so.0.200.1
:0x47aa6670  0x47ab3f58  Yes         /usr/lib/libatk-1.0.so.0.20209.1
:0x471deee0  0x472a9c48  Yes         /lib/libgio-2.0.so.0.3000.1
:0x47a47530  0x47a64e68  Yes         /usr/lib/libpangoft2-1.0.so.0.2904.0
:0x478936d0  0x47898e58  Yes         /usr/lib/libpangocairo-1.0.so.0.2904.0
:0x47862990  0x47878868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0x47f3aa90  0x47f3bca8  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x47931190  0x479b8ca8  Yes         /usr/lib/libcairo.so.2.11000.2
:0x479ed210  0x47a0f8a8  Yes         /usr/lib/libpango-1.0.so.0.2904.0
:0x47761570  0x477ce208  Yes         /usr/lib/libfreetype.so.6.7.1
:0x477fd010  0x4781863c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x471b7bf0  0x471b8d78  Yes         /lib/libgmodule-2.0.so.0.3000.1
:0x4877f290  0x48791cc8  Yes         /usr/lib/libgnome-keyring.so.0.1.1
:0x4887c7e0  0x4889a638  Yes         /usr/lib/libnm-glib.so.4.2.0
:0x474b2e50  0x474b59c8  Yes         /usr/lib/libnm-glib-vpn.so.1.1.0
:0x4882be90  0x48854c58  Yes         /usr/lib/libnm-util.so.2.1.0
:0x47857010  0x47858cb8  Yes         /lib/libuuid.so.1.3.0
:0x485f2080  0x48617718  Yes         /usr/lib/libssl3.so
:0x485c7010  0x485e2258  Yes         /usr/lib/libsmime3.so
:0x47f92240  0x480882a8  Yes         /usr/lib/libnss3.so
:0x47f04c80  0x47f10f7c  Yes         /usr/lib/libnssutil3.so
:0x47f29ab0  0x47f2ab68  Yes         /lib/libplds4.so
:0x47f22e40  0x47f247e8  Yes         /lib/libplc4.so
:0x47f4b7f0  0x47f6eef8  Yes         /lib/libnspr4.so
:0x46fa9a60  0x46faaa88  Yes         /lib/libdl-2.14.90.so
:0x47836510  0x4784a46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x4732f6a0  0x4735ef28  Yes         /lib/libdbus-1.so.3.5.6
:0x46f63680  0x46f6f6e8  Yes         /lib/libpthread-2.14.90.so
:0x48770a00  0x48773ee8  Yes         /lib/libgudev-1.0.so.0.1.0
:0x471652b0  0x471981f8  Yes         /lib/libgobject-2.0.so.0.3000.1
:0x47156ec0  0x47158608  Yes         /lib/libgthread-2.0.so.0.3000.1
:0x46fb1920  0x46fb5a98  Yes         /lib/librt-2.14.90.so
:0x470280f0  0x470c69b8  Yes         /lib/libglib-2.0.so.0.3000.1
:0x46dc8e90  0x46effd44  Yes         /lib/libc-2.14.90.so
:0x46d8d850  0x46da6edf  Yes         /lib/ld-2.14.90.so
:0x4738a310  0x4741afbc  Yes         /usr/lib/libX11.so.6.3.0
:0x47a72ed0  0x47a7564c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x476036b0  0x4760e00c  Yes         /usr/lib/libXext.so.6.4.0
:0x4789f780  0x478a024c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x47a317a0  0x47a3b9c8  Yes         /usr/lib/libXi.so.6.1.0
:0x47a7f150  0x47a83ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x47a90e70  0x47a9635c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x47a9b880  0x47a9c40c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x47a797c0  0x47a7a1fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x471af020  0x471b2678  Yes         /usr/lib/libffi.so.5.0.10
:0x46fbd670  0x46fca96c  Yes         /lib/libz.so.1.2.5
:0x46ff76e0  0x47009468  Yes         /lib/libselinux.so.1
:0x4713b670  0x4714c098  Yes         /lib/libresolv-2.14.90.so
:0x47731740  0x4774e458  Yes         /usr/lib/libpng12.so.0.46.0
:0x478a8450  0x47915088  Yes         /usr/lib/libpixman-1.so.0.22.2
:0x47885300  0x4788b4fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x47616040  0x4762fc7c  Yes         /lib/libexpat.so.1.5.2
:0x47e613b0  0x47eb8738  Yes         /lib/libgcrypt.so.11.7.0
:0x47ce14f0  0x47ceae48  Yes         /lib/libudev.so.0.12.0
:0x47310ec0  0x4732073c  Yes         /usr/lib/libxcb.so.1.1.0
:0x46fd5f30  0x46fecc48  Yes         /lib/libgcc_s-4.6.2-20111027.so.1
:0x47cd8650  0x47cd8c58  Yes         /lib/libgpg-error.so.0.8.0
:0x47305a00  0x4730688c  Yes         /usr/lib/libXau.so.6.0.0
:0x00c73530  0x00c8f618  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116bc0  0x00122198  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x0012a8d0  0x0014ace8  Yes         /usr/lib/libbluray.so.0.0.0
:0x00155a20  0x00156448  Yes         /lib/libutil-2.14.90.so
:0x4f096c80  0x4f181bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x0041ba10  0x00423158  Yes         /lib/libnss_files-2.14.90.so
:0x008d6280  0x008d8ea8  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x487e27f0  0x4880afd8  Yes         /usr/lib/librsvg-2.so.2.34.1
:0x487a6230  0x487c860c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x00935830  0x00935cd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00287ba0  0x002946e8  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x00df1dc0  0x00df57e8  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00660030  0x00662798  Yes         /usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
:0x00162a70  0x00183538  Yes         /usr/lib/libibus-1.0.so.0.400.0
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x581	1409
:edx            0x6	6
:ebx            0x581	1409
:esp            0xbfe4f1a0	0xbfe4f1a0
:ebp            0x0	0x0
:esi            0x46f59d3c	1190501692
:edi            0x46f58ff4	1190498292
:eip            0xedd416	0xedd416 <__kernel_vsyscall+2>
:eflags         0x200206	[ PF IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00edd414 <+0>:	int    $0x80
:=> 0x00edd416 <+2>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1319342298
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320167443
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1319685946
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1319684768
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1319343465
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1319679304
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1319342583
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1319343775
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1319685946
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320163501
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319684854
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319685868
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319685868
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1319343678
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1319154630
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319149487
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320163604
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1319149536
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1319153025
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1319153364
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1319343520
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319685868
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320164149
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1319158016
:/usr/bin/nm-applet NetworkManager-gnome-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320169557
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1319343499
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320163806
:/usr/lib/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320164708
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320167443
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-8.fc16.i686 (Fedora Project) 1320165036
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1319343509
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1319153131
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319149487
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1319343434
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1319724479
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1319685175
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1319342740
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1319343415
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1319342250
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1319342562
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1319343486
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1319342610
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1319153131
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1319149439
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319149753
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1319158016
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320167443
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1319680925
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319149487
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-8.fc16.i686 (Fedora Project) 1320164507
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320163262
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320165676
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320164149
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320163822
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1319153476
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320163867
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320163982
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1319149590
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1319158016
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1319153131
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1319680508
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1319153160
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1319343590
:/usr/lib/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320164149
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1319343453
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1319153573
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1319343600
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319149753
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319149753
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1319679304
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1319343572
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1319342434
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1319685218
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320163745
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319149487
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319149487
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1319153074

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1371
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=eee-2.nerd-marrow.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:HOST=eee-2.nerd-marrow.com
:TERM=dumb
:SHELL=/bin/tcsh
:XDG_SESSION_COOKIE=fa63beac6663d8ccfbaeef614a668058-1320874049.767210-886873787
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-wpegIz
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:GROUP=hack
:USER=hack
:LS_COLORS=
:HOSTTYPE=i386-linux
:SSH_AUTH_SOCK=/tmp/ssh-ilxSeKsC1250/agent.1250
:USERNAME=hack
:MAIL=/var/spool/mail/hack
:DESKTOP_SESSION=LXDE
:PATH=/home/hack/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/hack
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1243
:GDMSESSION=LXDE
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/hack
:XDG_CONFIG_HOME=/home/hack/.config
:OSTYPE=linux
:VENDOR=intel
:MACHTYPE=i386
:LOGNAME=hack
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=krsh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-s3sko6UU1U,guid=fcccfddc49d861126e833e7e0000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/hack
:XAUTHORITY=/var/run/gdm/auth-for-hack-KqAmxj/database
:_LXSESSION_PID=1382
:XDG_CURRENT_DESKTOP=LXDE

gconf_subtree:
: disable-disconnected-notifications = true
: suppress-wireless-networks-available = true
: disable-connected-notifications = true
: stamp = 3
: disable-wifi-create = false

smolt_data:
:
:
:General
:=================================
:UUID: 926e591e-0559-41b3-9746-9b7609c16965
:OS: Fedora release 16 (Verne)
:Default run level: 5
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 1795.70
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) M processor          900MHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 900
:System Memory: 489
:System Swap: 0
:Vendor: ASUSTeK Computer INC.
:System: 701SD 0501
:Form factor: Notebook
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9793:4163:33496) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(32902:9618:4163:33497) pci, i915, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:10130:4163:33497) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:9824:4163:33496) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:4163:33496) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9832:4163:33584) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:9828:4163:33496) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3
:(32902:9834:4163:33496) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9288:4163:33496) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4134:4163:33572) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:9811:4163:33496) pci, ata_piix, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9817:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4163:33497) pci, agpgart-intel, HOST/PCI, Mobile 915GM/PM/GMS/910GML Express Processor to DRAM Controller
:(32902:9818:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4163:33496) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-dd564e43-2164-43bf-ad15-c562c87ac1e0 / ext4 4096 4096 1925799 375793 356250 491520 252642 252642
:/dev/sda1 /boot ext3 1024 1024 49574 19118 19118 12824 12579 12579
:

Comment 1 Jay Fenlason 2011-11-09 23:27:53 UTC
Created attachment 532689 [details]
File: maps

Comment 2 Jirka Klimes 2011-11-10 15:17:15 UTC
GConf2 bug. It will be fixed in GConf2-3.2.1.

*** This bug has been marked as a duplicate of bug 737923 ***


Note You need to log in before you can comment on or make changes to this bug.